html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.chatLayout{
	background-color: #efefef;
	width: 100%;
	height: 100%;
	position: relative;
	min-height: 330px;
}
	.chatLayout .chatWindow{
		position: absolute;
		top:0;
		right:0;
		bottom:0;
		left:0;
	}
	.chatLayout .inner{		
		top: 10px;
		right: 128px;
		bottom: 100px;
		left: 10px; 
		position: absolute;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		overflow: auto;
		background-color: #fff;
		border: 1px solid #cad0e1;
	}
		.chatLayout .content{			
			position: absolute;
			padding: 10px;
		}
			.chatLayout .eventMessageText {
				color: #484fa3;
				font-weight: bold;
			}
			.chatLayout .receivedMessage {
				color: #3f3f64;
			}
			.chatLayout .sentMessage {
				color: #484fa3;
			}
			.chatLayout .senderName {
				float: left;
				margin-right: 5px;
				font-weight: bold;
			}
			.chatLayout .messageText {
				margin: 0 0 5px;
				font-size: 12px;
				font-family: Helvetica, Arial, sans-seif;
			}
	.chatLayout .picture{
		position: absolute;
		top: 10px;
		right: 10px;
	}
	.chatLayout .chatInput{
		height: 80px;
		position: absolute;
		left: 10px;
		right: 128px;
		bottom: 10px;
	}
		.chatInput textarea {
			border: 1px solid #cad0e1;
			height: 80px;
			width: 100%;				
			font: 12px  Helvetica, Arial, sans-seif;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
			resize:none;
		}
		.chatInput textarea:focus{
			border: 1px solid #96B5D7;
		}
	.chatLayout .chatButton{
		width: 110px;
		height: 40px;
		position: absolute;
		right: 10px;
		bottom: 30px;
	}
		.chatButton button {
			display: block;
			width: 110px;
			height: 40px;
		}